<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".home.setting.FaceListActivity">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="56dp"
        android:background="@color/black">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:text="设置"
            android:textColor="@color/white"
            android:textSize="27sp"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/size"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginStart="10dp"
            android:textColor="@color/white"
            android:textSize="27sp"
            android:textStyle="bold" />


        <androidx.appcompat.widget.AppCompatButton
            android:id="@+id/back"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentEnd="true"
            android:layout_centerVertical="true"
            android:layout_marginEnd="5dp"
            android:text="关闭" />

    </RelativeLayout>

    <GridView
        android:id="@+id/faceGV"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:horizontalSpacing="8dp"
        android:numColumns="3"
        android:stretchMode="columnWidth"
        android:verticalSpacing="8dp"
        tools:listitem="@layout/item_face" />

</LinearLayout>